@charset "utf-8";
/* CSS Document */


/* H1吹き出し */	
#comment{
	background:url(../../img/h1comment.gif) no-repeat;
	width:545px;
	height:100px;
	margin:0 0 20px 0;
	padding:15px 0px 0 100px;
}
h1{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:1.5em;
	letter-spacing:0.1em;
	color:#F09;
}

#comment p{
	margin:10px 20px 0 0;
	padding:0;
	font-size:12px;
	line-height:1.7em;
	letter-spacing:0.1em;
}
/* H1吹き出し */	


h2{
	clear:both;
	background:url(../../img/h2bar.gif) no-repeat;
	width:610px;
	height:36px;
	margin:20px 0 0 0;
	padding:2px 0 0 35px;
	font-size:14px;
	line-height:38px;
	letter-spacing:0.1em;
	color:#FFF;
}

ul#reason-three{
	margin:10px 0 20px 0;
	padding:0;
}

p#back1{
	background:url(../img/back1.jpg) no-repeat;
	width:440px;
	height:115px;
	margin:0 0 0 0;
	padding:20px 130px 0 55px;
	font-size:12px;
	line-height:1.8em;
	letter-spacing:0.1em;
}


ul#charasteric{
	width:645px;
	margin:20px 0 0 0;
	padding:0;
}
ul#charasteric li{
	width:212px;
	margin:0 0 20px 2px;
	padding:0;
	float:left;
}
ul#charasteric li p{
	display:block;
	margin:0 0 0 5px;
	padding:0;
	font-size:12px;
	font-weight:bold;
	line-height:1.5em;
	letter-spacing:0.1em;
}
ul#charasteric li p img{
	margin:0;
	padding:0;
	float:left;
}
ul#charasteric li#examinprices{
	width:645px;
	margin:0 0 20px 0;
	padding:0;
	float:left;
}
ul#charasteric a:link{color:#F09;}
ul#charasteric a:visited{color:#F09;}
ul#charasteric a:hover{color:#F69;}
ul#charasteric a:active{color:#F09;}


p#back2{
	clear:both;
	background:url(../img/back2.jpg) no-repeat;
	width:440px;
	height:115px;
	margin:0 0 0 0;
	padding:20px 130px 0 55px;
	font-size:12px;
	line-height:1.8em;
	letter-spacing:0.1em;
}


/* ▼検索窓▼ */
.price-search{
	clear:both;
	width:645px;
	height:62px;
	margin:0;
	padding:0;
	font-size:12px;
	color:#666;
}
p.price-search1{
	display:block;
	width:320px;
	height:42px;
	margin:0 5px 0 0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	line-height:42px;
	letter-spacing:0;
	text-align:right;
	float:left;
}
#price-search2{
	margin:0;
	padding:0;
	font-size:12px;
	float:left;
}
/*form action*/	
input.price-search-window{
	width:200px;
	height:20px;
	margin:10px 1px 12px 0;
	padding:0;
	line-height:0;
	float:left;
}
/*form action*/	
p.input_example{
	clear:left;
	display:block;
	margin:0 0 0 330px;
	padding:0;
	font-size:11px;
	line-height:0;
	color:#999;
}
/* ▲検索窓▲ */


p#back3{
	clear:both;
	background:url(../img/back3.jpg) no-repeat;
	width:450px;
	height:120px;
	margin:0 0 0 0;
	padding:15px 135px 0 40px;
	font-size:12px;
	line-height:1.8em;
	letter-spacing:0.1em;
}




p#back4{
	clear:both;
	background:url(../img/back4.jpg) no-repeat;
	width:480px;
	height:120px;
	margin:0 0 0 0;
	padding:15px 120px 0 25px;
	font-size:12px;
	line-height:1.8em;
	letter-spacing:0.1em;
}


/* ▼買取対象ネイル用品全５００種以上▼ */
#objectnail500{
	margin:10px 0 25px 0;
	padding:0;
}
p.objectnail_text{
	background:url(../../img/arrow2.gif) no-repeat;
	widows:617px;
	height:17px;
	margin:0 0 2px 15px;
	padding:1px 0 0 13px; 
	font-size:11px;
	line-height:18px;
	color:#633;
}
/* ▲買取対象ネイル用品全５００種以上▲ */

ul#kaitori-brand{
	width:645px;
	margin:0 0 50px 0;
	padding:0;
}
ul#kaitori-brand li{
	width:202px;
	margin:0 0 0 10px;
	padding:0;
	float:left;
}

/* ▼知らないと損してしまう…画像▼ */
p#truth{
	margin:30px 0 60px 0;
	padding:0;
}
/* 知らないと損してしまう…画像 */